bookdown::gitbook:
  css: css/style.css
  config:
    toc:
      collapse: section
      before: |
        <li><a href="./">Geocomputation with R</a></li>
      after: |
        <li><a href="http://robinlovelace.net/">Robin Lovelace</a></li>
        <li><a href="https://nowosad.github.io/">Jakub Nowosad</a></li>
        <li><a href="http://www.geographie.uni-jena.de/en/Muenchow.html">Jannes Muenchow</a></li>
    edit:
      link: https://github.com/Robinlovelace/geocompr/edit/master/%s
      text: "Edit"
  includes:
    in_header: ga.html
    after_body: after-body.html
bookdown::html_chapters:
  css: [css/style.css, css/toc.css]
bookdown::pdf_book:
  includes:
    in_header: preamble.tex
keep_tex: yes
